--insertion du composant de type période
Insert into SCO_SCOLARITE.COMPOSANT (ID_COMPOSANT,TYPE_COMPOSANT_ID,CODE,LL_COMPOSANT,LC_COMPOSANT,PERS_ID_CREATION,PERS_ID_MODIFICATION,D_CREATION,D_MODIFICATION,TAG_APPLICATION,COMPOSANT_ORIGINE_ID,NO_CNU,AE_TYPE_ID,AE_BASE_NOTE,AE_SANS_NOTE,AE_EPREUVE,AE_DUREE_MIN,AE_DUREE_MAX,AP_TYPE_ID,AP_MODE_ID,AP_VALEUR_TEMPS_ETUDIANT,AP_SEUIL,DIP_SPECIALITE_ID,DIP_GRADE_UNIVERSITAIRE_ID,DIP_TYPE_ORGANISATION_ID,DIP_HABILITATION_ID,DIP_TYPE_FORMATION_ID,DIP_STATUT_FORMATION_ID,DIP_SISE_MESR,DIP_SISE_ETABLISSEMENT,DIP_DELIBERATION_SEMESTRIELLE,DIP_MENTION,DIP_HABILITATION_REQUISE,EC_LIBRE,PER_ORDRE,PER_ID_TYPE,REG_UE_CHOIX_ECTS,REG_UE_CHOIX_MIN,REG_UE_CHOIX_MAX,REG_UE_SANS_COMPOSANT,VDIP_ANNEE,VDIP_NUMERO_VERSION,VOCATION_ID,DIP_MENTION_ID,INFO_VERSION_ID,DIP_TYPE_VALIDATION_ID,DIP_NATURE_FORMATION_ID,PAR_PARCOURS_TYPE,PER_ALTERNANCE,DIP_SECTEUR_SISE_ID,DIP_NIVEAU_ACCES_ID,SYS_ARCHIVE,DIP_ECOLE_DOCTORALE_ID) values ('27600','7','Année 1 du niveau Doctorat 1 du diplôme v 2014 - code7372','Année 1',null,'4','4',to_date('13/04/15','DD/MM/RR'),to_date('13/04/15','DD/MM/RR'),null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,null,'1','2',null,null,null,null,null,null,null,null,'26289',null,null,'0','0',null,null,null,null);

--insertion des relations avec les régimes d'inscription
Insert into SCO_SCOLARITE.PERIODE_REGIME_INSCRIPTION (PERIODE_ID,REGIME_INSCRIPTION_ID) values ('27600','2');
Insert into SCO_SCOLARITE.PERIODE_REGIME_INSCRIPTION (PERIODE_ID,REGIME_INSCRIPTION_ID) values ('27600','5');
